/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 920px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #fefefe;
	border-bottom:1px solid #000;
	padding:5px 0;
	}
div#layout-top {
		background:;
		padding-top:2em;
}
div#top-contact{
	float:left;
	margin-bottom:-10px;
	margin-left:5px;
	z-index:9999;
	}
div#layout-nav {
		background:;
}
div#layout-banner {
		background:;
		padding:1em 0;
		display:none;
}
div#layout-banner.homepage {
	display:block;
	}
div#layout-content {
		background:;
		padding:2em 0;
}
div#layout-bottom {
		background:;
}
div#content-sidebar-holder {
	width:42%;
}
div#fadeshow-image{
	float:right;
	width:375px;
	height:500px;
	overflow:hidden;
	}
div#wrapper-mid {
}
div#top {
		float: right;
		width:44%;
		}
div#top-tag {
	float:right;
	clear:both;
	margin:5px 0;
}
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:270px;
		height:31px;
		float:right;
		z-index:9999;
		}
div#navContainer {
		float:left;
		width:55%;
		margin-top:35px;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
	width:55%!important;
		}
div.content.homepage div.contentCentre {
	width:100%!important;
		}
div.contentRight {
		}
div#footer {
		clear: both;
		border-top: 1px dotted #699;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
